---
term: hurakef
slug: hurakef
alt forms: []
search terms:
  glb:
  - hurakef
  eng:
  - cheerleader
  epo:
  - kuraĝigistino
  - aklamistino
  - kuraĝigisto
  - aklamisto
  spa:
  - porrista
  - animador
ipa: xuɾaˈkef
ipa link: http://ipa-reader.xyz/?text=xuɾaˈkef&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: cheerleader
  epo: kuraĝigistino, aklamistino, kuraĝigisto, aklamisto
  spa: porrista, animador
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - cheerleader
  epo:
  - - kuraĝigistino
    - aklamistino
    - kuraĝigisto
    - aklamisto
  spa:
  - - porrista
    - animador
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - hura
  - +
  - -kef
  derived trans:
  - slug: hura
    text: hura
    word class: b.oj; il
    trans:
      eng: cheer; cheer (on), root (for); hooray, hurrah, hoorah, yay, woo-hoo
      epo: hurao; hurai (al); hura
      spa: hurra
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -kef
    text: -kef
    word class: b xfik
    trans:
      eng: chief, head, boss, lead, master
      epo: -estro
      spa: jefe, dirigente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  yosef:
    word class: su n
    term: Yosef
    eng: Joseph
    epo: Jozef
    spa: Jos&eacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -kef
- kef
...
